/*
 * Copyright (c) 2016 Roman Nazarenko.
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 *  published by the Free Software Foundation, either version 3 of
 *  the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
/*
    Created on : 27.01.2016, 0:24:56
    Author     : jtalk
*/

.ui.footer {
	border-width: 0px 0px 0px 0px !important;
	border-image-width: 0px 0px 0px 0px !important;
	bottom: 0;
	margin: 0px;
}

.ui.footer a {
	color: rgba(255, 255, 255, 0.9)
}

.ui.container.framed {
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 2px;
	border-right-width: 2px;
	border-color: lightgray;
	background-color: white;
}

.right.menu .label {
	width: 100%;
}

body.pushable {
	background: #f0f0f0 none repeat scroll 0% 0% !important
}

body > .pusher {
	background: inherit !important;
}

footer.segment {
	left: 0px;
	right: 0px;
	position: relative !important;
	bottom: 0px !important;
	margin-top: 0px !important;
}

h2.blue {
	color: #2185D0;
}

.ui.segment.vertical.fill {
	height: 100%;
}

.two.margin {
	margin: 3em 0px;
}

.ui.top.menu {
	height: 30px !important;
}

tr.collapsed {
	visibility: collapse !important;
}

th.dropdown-button {
	width: 35px !important;
}

td.dropdown-button {
	width: 35px !important;
}

.ui.right.floated.table-adjustedsegment {
	margin-right: -1rem;
}

.ui.menu > a.disabled {
	width: 0px !important;
	min-width: 0px !important;
	padding: 0px 0px !important;
}

.ui.container.error-container {
	margin-top: 10%;
	margin-bottom: 10%;
}

a.hidden-link {
	color: rgba(0, 0, 0, 0.87)
}

.hidden {
	visibility: collapse !important;
	height: 0px !important;
}

.ui.secondary.pointing.menu .item {
	align-self: center;
}

html {
	font-size: 14px !important;
}

.ui.modal {
	bottom: inherit;
	overflow: inherit;
}

.item .header a {
	color: black;
}

.ui.comments .comment .metadata {
	margin-left: 0px;
}

.ui.comments .comment .author.owner {
	color: red;
}

.prewrap {
	white-space: pre-wrap;
}

.ui.items > .item > .content {
	overflow: auto;
}

#headerIconId {
	margin-right: 10px;
	width: 16px;
	height: 16px;
}

.footer-margin {
	margin-bottom: 100px !important;
}

.important.field {
	visibility: collapse;
	height: 0px;
}